System 2.0.0.0 System.ComponentModel.Component To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.IO.Stream To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(9600)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(8)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Event
  System.IO.Ports.SerialDataReceivedEventHandler To be added. To be added. 2.0.0.0 System.Diagnostics.MonitoringDescription("")
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Text.Encoding To be added. To be added. To be added. 2.0.0.0 System.Diagnostics.MonitoringDescription("") System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Event
  System.IO.Ports.SerialErrorReceivedEventHandler To be added. To be added. 2.0.0.0 System.Diagnostics.MonitoringDescription("")
- Method
  System.String[] To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(System.IO.Ports.Handshake.None)
  System.IO.Ports.Handshake To be added. To be added. To be added. 2.0.0.0
- Field
  System.Int32 -1 To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DefaultValue(" ")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(System.IO.Ports.Parity.None)
  System.IO.Ports.Parity To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(63)
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.Byte To be added. To be added. To be added. 2.0.0.0
- Event
  System.IO.Ports.SerialPinChangedEventHandler To be added. To be added. 2.0.0.0 System.Diagnostics.MonitoringDescription("")
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue("COM1") System.Diagnostics.MonitoringDescription("") System.ComponentModel.Browsable(true)
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(4096)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(-1)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(1)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(System.IO.Ports.StopBits.One)
  System.IO.Ports.StopBits To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(2048)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Diagnostics.MonitoringDescription("")
  System.ComponentModel.Browsable(true)
  System.ComponentModel.DefaultValue(-1)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
System.Diagnostics.MonitoringDescription("")